{
  "verseBefore": "Yôôych muuyq đom pơơh Kơy Yaak e pơơh poop dooy nưq truh đnooy dii gô, đaneq: \"Dayh truh, gô hnoq ăm ay hloq varơuq xưh dook koot ưk mo xakoah 'ngôôi tol 'ngưưng alook daak hơq.",
  "verseAfter": "Yôôch muuyq đom pơh kơy yaak e pơh poop dooy, hooy truh ji đnooy dii gô, đaneq: \"Dayh truh đneen, gô hno ăm ay hloq varơuq xưh xadrah mo xakoah kôt đong 'ngôôi tol 'ngưưng alook daak.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 17,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-08-15T00:46:36.027Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 17,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_17"
  }
}
